Subject: RE: [Sipping] Draft on SIP Interface to VoiceXML

From: "Francois Audet" <[email-masked]>
Date: Tue, 13 Dec 2005 14:18:51 -0600

Minor comments:

*	Your tel uri in section 2.2 is invalid (i.e, doens't conform to
RFC 3966). It needs a phone-context or to be a valid E.164 number
starting with a "+" and then a country code.
*	In section 2.5, you are refering to a draft
(draft-levy-sip-diversion-08) that is not recommended. Instead, you
should talk about RFC 4244 and
http://tools.ietf.org/wg/sip/draft-jennings-sip-voicemail-uri-05.txt.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Dave Burke
Sent: Tuesday, December 13, 2005 02:22
To: [email-masked]
Subject: [Sipping] Draft on SIP Interface to VoiceXML

Hello,
 
I would like to notify folks of a recent I-D:
 
http://www.ietf.org/internet-drafts/draft-burke-vxml-00.txt
 
The specification is principally concerned with the binding of SIP and
VoiceXML behaviours and represents a standardisation of similar but
somewhat non-interoperable interfaces in production in many of today's
SIP networks.
 
Thanks,
 
Dave

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP